html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend { vertical-align: baseline; font-family: inherit; font-weight: inherit; font-style: inherit; font-size: 100%; outline: 0; padding: 0; margin: 0; border: 0; }

body         { background: #9FCBE6;	background-image: url('/images/back.jpg'); background-repeat: repeat-x; background-attachment: fixed; font-size: 12px; font-family: Arial; color: #FFFFFF; }

A:link       { text-decoration: none; color:#000066 }
A:visited    { text-decoration: none }
A:active     { text-decoration: none }
A:hover      { text-decoration: underline; color: #F9200B; }
a img        { border: 2px solid #FCE3C9 }
a:hover img  { border: 2px solid #F9200B }

H1           {font-size: 20px; color:#ffffff; font-weight: bold; display: inline; font-family: Verdana;}
H2           {font-size: 16px; color:#FFFFFF; font-weight: bold; display: inline}

#t0          { margin-left: auto; margin-right: auto; }
#t1          { max-width: 1393px; margin: auto; margin-top: 30px; }
.td1-t1      { width: 170px; vertical-align:top; text-align: center; }
#td1-t2      { max-width: 1000px; vertical-align:top; text-align: center; }


/* TOP INDEX */
@media screen and (min-width: 1620px) {
#t0          {width: 1590px; }
.img-top1    {width: 100%; height: 160px; background-image: url('/images/topn.jpg'); background-repeat: no-repeat;}
.top-sites   {width: 230px; text-align: center; display: inline-block; margin-top: 18px;}
}
@media screen and (min-width: 1390px) and (max-width: 1619px ){
#t0          {width: 1370px; }
.img-top1    {width: 100%; height: 160px; background-image: url('/images/topn.jpg'); background-repeat: no-repeat; display: inline-block; }
.top-sites   {width: 230px; text-align: center; display: inline-block; margin-top: 18px;}
}
@media screen and (min-width: 1155px) and (max-width: 1389px ){
#t0          {width: 1150px; }
.img-top1    {width: 100%; height: 160px; background-image: url('/images/topn.jpg'); background-repeat: no-repeat;}
.top-sites   {width: 200px; text-align: center; display: inline-block; margin-top: 13px;}
}
@media screen and (max-width: 1154px ){
#t0          {max-width: 915px; }
.img-top1    {width: 100%; height: 160px; background-image: url('/images/topn.jpg'); background-repeat: no-repeat;}
.top-sites   {width: 18%; text-align: center; display: inline-block; margin-top: 8px;}
}

/* GALLERIES LINKS */
.set         { background: #76B6DC; padding-top: 7px; padding-bottom: 7px; text-align: center; overflow: hidden;}
.sets        { background: #f1f1f1; text-align: center; padding-top: 15px; padding-bottom: 7px;}
.cont        { margin:0px auto; text-align: center; padding: 1px 0px 0px 0px;}
.pcs         { width: 224px; height: 302px; background:#f1f1f1; float:none; margin: 0px 2px 4px 0px; display: inline-block; float: none; vertical-align:top; }
.img-pic     { width: 220px; height: 300px; }

/* TRADERS LINKS */
div.rank     {width: 15px; text-align: right; display: inline-block; font-size: 8px;}
.tops        {max-width: 900px; margin:0px auto; float:none; padding: 10px 0px 30px 0px; text-align: left;}
.tops-tr     {width: 160px; height: 20px; text-align: left; font-size:13px; font-family: Verdana; display: inline-block; margin-left: 10px; }

/* BOTTOM */
.box-footer  { margin: 30px auto; }
.ft-c        { float: none; }
.ft-l        { float: left; }
.ft-r        { float: right; }
.footer-c    { width: 60%; display: inline-block; }
.footer-l    { width: 20%; height: 610px; display: inline-block; }
.footer-r    { width: 20%; height: 610px; display: inline-block; }
.txt         {background: #E79EBE; margin: 10px 10px 10px 10px; padding: 15px 15px 15px 15px; font-size: 13px; color:#FFFFFF;  }
.cn2257      {font-size: 13px; color:#000000; margin: 10px 0px 10px 0px; padding: 0px 0px 0px 0px; font-family: Arial; text-align: center;}

@media (max-width: 820px) {
.footer-c    {width: 100%;}
.footer-l    {width: 50%; text-align: center;}
.footer-r    {width: 50%; float: left;}
.foot-l      { width: 170px ; height: 600px; overflow: visible; background-color: darksalmon; margin: auto}
.foot-r      { width: 170px ; height: 600px; overflow: visible; background-color: darksalmon; margin: auto}
}

/* BOTTOM MODULES 160-600 */
.foot-l      { width: 165px ; height: 600px; overflow: visible; margin: auto}
.foot-r      { width: 165px ; height: 600px; overflow: visible; margin: auto}

/* BOTTOM  COPIRIGHTS */
#bottom      { width: 70%; margin:0px auto; padding: 80px 0px 40px 0px; font-size:12px; font-family: Verdana;}
.b-left      { width: 25%; height: 20px; text-align: center; display: inline-block;}
.b-center    { width: 25%; height: 20px; text-align: center; display: inline-block;}
.b-right     { width: 25%; height: 20px; text-align: center; display: inline-block; font-size:11px;}

/* BOTTOM TUBS BLOCK*/
.top         { max-width: 900px; margin: 0px auto; float:none; padding: 5px 0px 5px 0px; background: #76B6DC; text-align: center; }
.tubs        { width: 242px; height: 182px; background:#f1f1f1; float:none; margin: 0px 3px 10px 0px; display: inline-block; }
.tube-pr     { width: 240px; height: 180px; }

/* MODULES */
.as320b       { position: relative; top: 0; left: 0; width: 310px; height: 250px; display: inline-block; margin: 15px 5px 15px 5px;  }
.as728b       { margin: 15px 0 15px 0; display: inline-block; }
.as160b       { margin-top: 20px; }

/* INDEX JOOM BLOCK */
.pcs-joo      { width: 222px; height: 220px; float: none; margin: 15px 7px 2px 0; display: inline-block; vertical-align:top; background-color: #e0e0e0; z-index: 2; position: relative; }
.img-joo      { width: 220px; height: 170px; }
.pcs-joo .roll-joo       { z-index: 1;  display: none; }
.pcs-joo:hover .roll-joo { position: absolute; margin: -120px 75px; width: 70px; height: 70px; background: url('/images/video-play-button.png') no-repeat; display: block; }
.top-joo      { width: 220px; text-align: center; font-size: 110%; background-color: #e0e0e0; padding: 10px 0 10px 0; white-space: nowrap; overflow: hidden; }

/* INDEX BLOCK OPS */
#block-ops     { width: 90%; margin:0 auto; text-align: center; margin-bottom: 30px; margin-top: 35px; }
.ops-prew      { display: inline-block; margin: 5px 5px 13px 5px; }
.ops-pic       { width: 210px; height: 150px; display: inline-block; border: 2px dotted #FF0000; }

/* INDEX BLOCK NPS */
#nps-title     { width: 170px; font-size: 15px; font-weight: bold; display: inline-block; vertical-align: top; margin: 2px; color:#FF0000; }
#nps-sites     { max-width: 800px; display: inline-block; text-align: left; }
.nps-site      { font-size: 13px; font-weight: bold; display: inline-block; margin: 2px; }
.nps-site a    { color: #530029; text-decoration: none; }
.nps-site a:hover { text-decoration: underline; color: #F9200B; }

/* INDEX BLOCK NL */
#bnl           { width: 90%; margin: auto; text-align: center; margin-bottom: 30px; margin-top: 5px; }
#bnl-top       { font-size: 110%; font-weight: bold; }
.bnl-pic       { width: 100px; border: 1px solid #C0C0C0; margin: 2px; }

/* INDEX BLOCK HARDLNK */
#hlnk          { width: 90%; margin: auto; margin-top: 40px; text-align: left; }
#hlnk-top      { background: #A0CEF0; font-size: 120%; font-weight: bold; color: #FFFFFF; padding: 7px; margin-bottom: 15px; text-align: center; }
.hlnk-site     { width: 200px; font-size: 100%; font-weight: bold; display: inline-block; margin: 3px; text-decoration: underline; color: #000000; text-align: left; padding-left: 18px; }
.hlnk-site a   { color: #530029; }
.hlnk-site a:hover { text-decoration: underline; color: #F9200B; }

/* INDEX BLOCK TA */
#block-ta      { width: 90%; margin:0 auto; text-align: center; margin-bottom: 30px; }
#ta-top        { background: #A0CEF0; font-size: 120%; font-weight: bold; padding: 7px; margin: 25px 0 10px 0; }
#ta-top a      { color: #FFFFFF; }
.ta-prew       { display: inline-block; margin: 1px; }
.ta-pic        { width: 100px; border: 1px solid #a0a0a0; }

/* TOP BAR */
#toplinksbar { width: 100%; height: 30px; vertical-align:top; text-align: center; }
.tpl         { display: inline-block; }
.tpl-img     { width: 20px; height: 20px; margin: 4px 10px 0 0; vertical-align: middle; }
.tpl-txt     { display: inline-block; vertical-align: middle; margin-top: 6px; margin-right: 40px; color: #FFFFFF; font-size: 13px; }
